## Create Prices **post** `/api/v2/public/products/prices` Creates or updates product prices. ### Body Parameters - `body: optional array of object { price_id, product_number, country_code, 8 more }` - `price_id: string` Unique price identifier. - `product_number: string` The product number this price applies to. - `country_code: optional string` - `price: optional number` - `price_group: optional string` - `price_quantity: optional number` - `price_type: optional number` - `price_unit: optional string` - `store_number: optional string` - `valid_from: optional string` - `valid_to: optional string` ### Returns - `data: optional string` Optional data payload returned by the operation. - `message: optional string` Human-readable message describing the result. - `success: optional boolean` Indicates whether the operation completed successfully. ### Example ```http curl https://api.colleqtive.net/api/v2/public/products/prices \ -X POST \ -H "Authorization: $COLLEQTIVE_BEARER_TOKEN" ```